New Page 1

Welcome to Super Mp3 Recorder Professional

Super Mp3 Recorder Professional, the powerful recorder, editor and player, makes a complete recording studio of your computer. With the recorder you can record voice from microphone, internet streaming audio, or music played by Winamp, Windows Media Player, Quick Time, Real Player, Flash, games, etc. Super Mp3 Recorder Pro is able to automatically detect the recording formats your sound card supports and then set the application's parameters for the best possible performance. The recordings can be saved as .mp3, .wav, .wma, .vqf and .ogg files. What makes Super Mp3 Recorder Pro more powerful is its editing feature. It can edit audio files as you desired by cutting, copying, pasting, trimming and various DSP effects. Another useful feature is recording schedule which enables automatic recording, that is, Super Mp3 Recorder Pro starts and stops recording at any time you want.

Key Features:

1. | Powerful Recorder: Super Mp3 Recorder Pro can record any signal played through your sound card into Mp3, Wma, Vqf, Ogg or Wav files.
2. | CD Quality Recordings: With its powerful sound engine Super Mp3 Recorder Pro produces CD quality recordings.
3. | Audio File Editing: Super Mp3 Recorder Pro can edit audio files as you desired by cutting, copying, pasting, trimming and various DSP effects.
4. | Recording Schedule: Super Mp3 Recorder Pro can start and stop recording at any time you set.
5. | Easy-to-use User-friendly Interface: Most functions can be called up with a simple mouse click or menu selection. Super Mp3 Recorder Pro is able to automatically detect the recording formats your sound card supports and then set the application's parameters for the best possible performance.
6. | Flexible Setting: Super Mp3 Recorder Pro is able to automatically detect the recording formats your sound card supports and then set the application's parameters for the best possible performance. The default parameters work in most cases, but you can change them easily to best suit your needs.
7. | Record Volume Control Support: Super Mp3 Recorder Pro integrates the complete set of record volume control for your convenience.
8. | Direct-To-Disk Long Time Recording Support: Super Mp3 Recorder can record on the fly for as long as your like without interrupt.
 | Much, much more ...

Feedback:

If you have any comments or concerns about Super Mp3 Recorder Pro, feel free to email me , or direct them to http://www.supermp3recorder.com. Your feedback is important to us in order to get an idea of how to make Super Mp3 Recorder Pro a better product for you. Many of Super Mp3 Recorder Pro's features and significant portions of Super Mp3 Recorder Pro's interface have been heavily influenced by comments from users. So if you have a grand idea for a new feature, or a better way of doing something, please drop us a note.

Copyright 1997-2002 Coldrg Co., Ltd. All rights reserved.


What's difference between Super Mp3 Recorder's standard and professional version?

Version | Professional | Standard
Record to Mp3, Wav |  |
On-the-fly Recording |  |
Noise reduction |  |
New Recording Kernal |  |
Win 98, Me. 2000,XP |  |
Built-In Volume Control |  |
Sound Editing |  |
Recording Schedule |  |
Record to Wma, Ogg,Vqf |  |
Win NT |  |
Size (MB) | 3.0 | 1.0
Price (US$) | 29.95 | 19.95


Below is Super Mp3 Recorder Pro's major workspaces:

Tip: Move your cursor on a button and wait for a few seconds, the tool tips will pop up to give you a brief description of the button's function.

Super Mp3 Recorder Pro Main Screen

Super Mp3 Recorder Pro Editor Screen
(Call up by clicking [image] on the main screen)


Recording Tutorial:

Case 1: Recording from Microphone
Case 2: Recording from Videotape
Case 3: Recording from WinAmp or Streaming Audio from Internet

Case 1: Recording from Microphone

Most sound cards provide the ability to receive sound input from microphone, headphone and speaker ports. This is useful for recording voice or sounds to your computer.

1. Connect your microphone's cable to your sound card's Mic In port at the back. If you are not sure which port is correct, you can check the sound card to see if it is marked (sometimes with a picture of a microphone), you can use a process of elimination, check the documentation that came with your hardware, or contact the hardware manufacturer.

2. Launch Super Mp3 Recorder V3.0 (standard version) or Super Mp3 Recorder Professional (professional version). Click Browse button to select or create a destination sound file (.Mp3 or .Wav). You can also use the default file shown below the Browse button. Your recording is automatically saved as this file.

3. Click Record Volume Control button to call up its dialog to set recording devices. Select Microphone and make sure the volume slider is at least half way right. You might see other devices, such as CD-Player or Synthesizer (MIDI), etc in the recording panel, uncheck all non-essential devices, this cuts down background noise.

4. Click Record button and speak into the microphone, you should see a wave pattern display of the audio in recording which indicates its volume. To adjust the volume for the highest possible performance, just move the Microphone's volume slider to and fro.

You can pause the process of recording by clicking the Pause button any time you want and then resume it by clicking the Resume button. When recording is complete, click Stop button. The recording is the destination sound file you selected.

Note: If your microphone has never worked, or it stopped working, first check the physical connection of the microphone. Verify that it is firmly plugged into the microphone port instead of the headphone or speaker port.

5. For standard version user, to listen to your recording, click Play button for playback;

6. For professional version user, you can click Play&Edit button to call up Sound Editor dialog where you can play back and edit audio files as you desire by cutting, copying, pasting, trimming segments and employing various DSP effects. The editing result can be saved as .Mp3, .Wav, .Wma, .Ogg, .Vqf files.

Top

Case 2: Recording from Videotape

1. Connect left and right Audio-out terminals on your VCR to the Line-in port on your sound card.

2. Launch Super Mp3 Recorder V3.0 (standard version) or Super Mp3 Recorder Professional (professional version). Click Browse button to select or create a destination sound file (.Mp3 or .Wav).

3. Click Record Volume Control button to call up its dialog to set recording devices. Select the Line-in and make sure the volume slider is at least half way right. You might see other devices, such as CD-Player or Synthesizer (MIDI), etc in the recording panel, uncheck all non-essential devices, this cuts down background noise.

4. Test to adjust the volume of recording. Start the playback of the VCR and click the Record button in standard version or professional version. You should see a wave pattern display of the audio as it is playing. To adjust the volume, move the Line-in's volume slider. If the recording is satisfactory, click Stop button to finish testing.

Note: Depending on your sound card and the volume of source audios, you might not get enough volume using the Line-in input, then try the Microphone input, as the volume sensitivity through the Microphone input is generally greater than through the Line-in input. To use Microphone input, see Recording from Microphone.

5. OK, let's rewind the tape and start the playback from the point you want to record. Hit the Record button and stand by. You can pause the process of recording by clicking the Pause button any time you want and then resume it by clicking the Resume button. When you're done recording, click Stop button, and the destination sound file is there.

6. For standard version user, to listen to your recording, click Play button for playback;

7. For professional version user, you can click Play&Edit button to call up Sound Editor dialog where you can play back and edit audio files as you desire by cutting, copying, pasting, trimming segments and employing various DSP effects. The editing result can be saved as .Mp3, .Wav, .Wma, .Ogg, .Vqf files.

Top

Case 3: Recording from WinAmp or Streaming Audio from Internet

1. Launch Super Mp3 Recorder V3.0 (standard version) or Super Mp3 Recorder Professional (professional version). Click Browse button to select or create a destination sound file (.Mp3 or .Wav).

2. Click Record Volume Control button to call up its dialog to set recording devices. Select the Stereo Mix and adjust the recording volume for the highest possible performance. You might see other devices, such as CD-Player or Microphone in the recording panel, uncheck all non-essential devices, this cuts down background noise.

3. Now start the playback of WinAmp or streaming audio from Internet and click the Record button in standard version or professional version. Adjust the volume setting by observing a wave pattern display of the audio as it is playing. You can pause the process of recording by clicking the Pause button any time you want and then resume it by clicking the Resume button. When you want to stop recording, just click Stop button, and the destination sound file is there.

4. For standard version user, to listen to your recording, click Play button for playback;

5. For professional version user, you can click Play&Edit button to call up Sound Editor dialog where you can play back and edit audio files as you desire by cutting, copying, pasting, trimming segments and employing various DSP effects. The editing result can be saved as .Mp3, .Wav, .Wma, .Ogg, .Vqf files.

Top

Notes:

You may be able to convert your sound card to a DirectSound-compatible full-duplex sound card by installing the latest version of the sound driver for your sound card. Contact the manufacturer of your sound card to inquire about how to obtain and install the latest version of the sound driver for your sound card.


Record option:

Super Mp3 Recorder is able to automatically detect the recording formats your sound card supports and then set the application's parameters for the best possible performance.

The default parameters work in most cases, but you can change them easily to best meet your needs.

Tips:

Use our recording kernal: check this item in most cases other than Windows NT system. Unckeck this item means Super Mp3 Recorder pro will record using Windows Recording Kernal.

System Requirement:

Windows 95, 98, ME, NT, 2000 or XP,
Full-duplex sound card is also required.


Thank you very much for supporting Super Mp3 Recorder Pro!

How to Buy:

Buy Now and Have Fun Today (US$ 29.95)

Click above link to make a secured online purchase! The registration fee is only $29.95. Once your credit card is accepted, you will receive registration code immediately and an email confirmation of the orde r.

Multi-license purchase discounts:

License (s) | Unit price |
1~9 | USD 29.95 | Buy Now
10~49 | USD 22.95 | Buy Now
50 or more | USD 15.95 | Buy Now

We use the Atlantic Coast Soft Shop (SWREG) secure server to handle our online transactions. SWREG accepts Mastercard, Eurocard, VISA, Delta, JCB, Switch, Solo, Discover, American Express, Diner's Club, UK cheque, US check, Eurocheque, Postcheque, International Money Order, Bank wire and PayPal.

Registering will give you the following benefits:

- Unlimited Recording;
- No annoying reminding Message;
- Lifetime free updates;
- Priority support and fixes.
- ...and much more.

Registration help:

If you have any problems ordering, please email us.


Awards:

Kim's shareware pick of the week for
July 20 - 26, 2002

Editor's Pick at Mpegx.com

sound recorder
Five stars rated at 5Star-Shareware.com

sound recorder Featured file of the day 08/02/02 at IconToday

Selected as Cover Software by ZDNet.nl (Feb 2, 2002)

sound recorder sound recorder Five stars recommended recorder software at VOLFTP

recorder Five stars rated at Paul's picks (MultiMedia)

Five stars rated at FileTransit

Five stars rated at FileHungry

Cool & five stars rated at PCHome.com.tw

Much more ...

Users' comments:

¡¡

June 2002 Reviews by The Virtual Place
(A free monthly online publication)

First of all, why use a MP3 Recorder? Well, to begin with MP3 audio files are much smaller in size then WAV files. In fact they are about 10 times smaller.

For every 60 seconds of WAV recorded the file size will be roughly 1 Meg in size. For every 60 seconds of MP3 audio, your file will be roughly 100K.

Now there are lots of variables to consider such as the bitrate, and the quality you choose when you initially begin your recording. But a 10 to 1 or 9 to 1 ratio is fairly accu rate.

We found a great little tool called the Super MP3 Recorder. It is a shareware application that you can try/use for free. It is limited to 40 seconds of recording time. If you decide you like it, you can register it for a one time cost of $19.95 and you can record files in any length you choose.

Your PC system will need to be running Windows 98, Window Me or Windows NT or XP. You will need a mic and a sound card.

Let's take a closer look at this great little tool and some of it's features:

Simple to install and simple to use. It actually will record in both MP3 and WAV file format and can create both file types at the same time or one type at a time, by using the OPTIONS button.

You have additional options such as recording formats, (stereo or mono) MP3 sample rates as well as bitrate.

Alter it's appearance by choosing the SKIN button and choosing a color that suites your fancy. You can choose to alter both the skin and the button. Or, just enable the random skin check box.

Plug your mic into your PC/Sound card and you are just about ready. Select the BROWSE button and choose a directory location where you want your file to be saved to. Hit the record button and your off.

Here are couple of uses we found for this tool; If you create playlists with MP3 music files, and you want to ad commercials or any type of voice over announcement, you can do so by using this software to record those sections and integrate them into the playlist file. And because these files are so small you can record a 30 second audio file and send it an e-mail attachment.

We really like the Super MP3 Recording tool. It was simple to install. Simple to use. And very compact in size. It only required about 3 megs of space.

The bonus was that we could additionally record a wav file, if needed.

We have made several active links in the article directly to the vendors web site for this tool. And we would like to encourage you to visit their web site as they provide many more details on this great little application.

This software is part of our June 2002 Prize drawing give aways. We will give a way one full registered copy to some lucky winner.

Click here to see original article.

¡¡

Great Product! Very easy to use, and your end resulting project is very satisfying...and, the support is "GREAT"! Hardly, no use of system resources! I intend to frequent *that* website often for more *great stuff*!

Eddie Morton
 Feb,2002.

I found Super MP3 Recorder online at Download.com, where I downloaded and tested it to my satisfaction before purchase. It works exactly as I hoped it would, providing a way to record incoming real-time audio from various sources, including internet audio. It has a fine interface; however you might offer a wider selection of "skins" - besides simply altering color and texture, you might provide some real changes in the sizes and shapes of the buttons or the entire face panel. Thanks for the terrific software!

Ed Brand

¡¡

Thank you for the chance to let Icon Today show the world how good your product is...

Editor of Icon Today
Frank Warwick

I enjoy using Supermp3recorder, enjoy its cool appearance, easy use, friendly interface, and satisfactory recording capability.

Sophia Chen

Yours seemed the one most likely to meet my needs and so far I have been very pleased with the result, although I have not had very much time on it yet. Thanks for what looks a most useful product, good luck for the future.

Bob Tomkins

I cant thank you enough for making this program!! I have been look for a program which saves any sound you want it to and at last my search is over! Great program, easy to use, not much more to say except its great!

TyrEosYCoed

I rea lly like the interface, its so easy to use. I'm sorta new at making audio media, and this was a big help. I just wanted to make
some cassette tapes into CDs (MP3s), and looked for hours for the right recorder. This one, after downloading the demo, was obviously the best choice. And the price is great too. Thanks a ton!

Brandon Schrader
May, 2002

Well - I was in a hurry (like the rest of the human race) to help a client with an audio issue, and needed to be able to record sound. We were analyzing a situation with a voice recognition program, and needed to generate WAV files. I tried a couple recorders, but yours was far and away the best!

By the way, your recorder "plays very well" with Dragon Naturally Speaking voice recognition. If I forget to turn off Dragon's microphone, it launches with a "ghost of a window"... indicating it is there but something is not quite right. When I turn off Dragon's mike, it comes up and works very well.

Also, you do not mess with sound drivers and disrupt other software, making it much easier to use other programs. You provide a beautiful diagnostic tool for checking out sound system performance.

Needless to say, I was very impressed by the many other functions you provide... MP3 encoding and recording, etc. Looking forward to using these later... Also, your user interface is elegant and easy to use. You provide lots of functions, but it's easy to get things to happen. Bravo!

John Baxter
May, 2002

¡¡

Awesome Recorder!

Whenever i wanted to record sounds off of the internet, i realized that WAV is O-U-T, OUT. so you can barely record anything with Sound Reorder. Then, while browsing msn, i found this perfect tool. it always works, its easy to use, and can record ANY Mp3 AND WAV file! Beat that Sound Recorder!

Musicman_2002
June, 2002

¡¡

I recently purchased Super Mp3 recorder and I gotta tell you, it rocks.It says what it does and does what it says. One little feature will give it a 10. Normalization. Put that in there. Please let me know when this materializes and I will gladly pay for the upgrade.
Thank you for a masterfully executed product.

Tom Dimitrio
Oct, 2002

Nice program.
Though I feel that software like this should be free to the public and that there shouldn't be pricetags on information, I realize those are idealist philosopies and that paying someone for a job well done is often worth it. Job well done.

Nathan R Yehle
Oct, 2002


Webmasters! Make $$$ reselling Super Mp3 Recorder Pro!

Reselling

For each $29.95 sale of Super Mp3 Recorder that occurs through your site, you get $9. That's 30% to you for EACH sale simply by placing a "buy here" link on your site. EASY to sell!!! ...And there are no minimums to meet at any time. We use RegNow affiliate system.

You can maximize the potential by asking us to create a special builds of Super Mp3 Recorder Pro. When they are running the program and press the "Buy Now" button, it will take them to your purchase page! Please give us your web site name and your affiliate ID, send them to support@supermp3recorder.com


VisToolBox is a collection of easy to use professional utilities

LIMITED WARRANTY

THE PROGRAM IS PROVIDED "AS IS" WITHOUT WARRANTY OF ANY KIND, EITHER EXPRESS OR IMPLIED, INCLUDING, BUT NOT LIMITED TO WARRANTIES OF MERCHANTABILITY OR FITNESS FOR A PARTICULAR PURPOSE. IN NO EVENT WILL THE AUTHOR or AUTHORS BE LIABLE TO YOU FOR ANY DAMAGES, INCLUDING INCIDENTAL OR CONSEQUENTIAL DAMAGES, ARISING OUT OF THE USE OF THE PROGRAM, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. YOU ACKNOWLEDGE THAT YOU HAVE READ THIS LICENSE, UNDERSTAND IT AND AGREE TO BE BOUND BY ITS TERMS AS THE COMPLETE AND EXCLUSIVE STATEMENT OF THE AGREEMENT BETWEEN US, SUPERSEDING ANY PROPOSAL OR PRIOR AGREEMENT, ORAL OR WRITTEN, AND ANY OTHER COMMUNICATIONS BETWEEN US RELATING TO THE SUBJECT MATTER OF THIS LICENSE.

Super Mp3 Recorder Pro is a shareware program and is provided at no charge to the user for evaluation. The purpose of shareware software is to provide personal computer users with quality software on a "try before you buy" basis, however payment is still required for continued use of the product.

If you find this program useful and continue to use it after a the trial period, you must make a registration payment (see the registration instructions for details). This registration fee will license one user to use one copy of Super Mp3 Recorder Pro on any one computer at any one time. All users will receive a copy of the latest release when they register, or it will be made available for downloading, and free technical support.

Commercial users must register and pay for their copies within 30 days of first use or their license is withdrawn. Site License and multiple user license arrangements may be made by contacting Coldrg Ltd.

You may distribute this software but you must include all files in the original distribution. Please encourage to friends and colleagues to register their copy if they find that they make use of it.


VisToolBox is a collection of easy to use professional utilities

Super Mp3 Recorder Professional

POWERFUL SOUND RECORDER, EDITOR AND PLAYER.

For Immediate Release

Super Mp3 Recorder Professional, the powerful recorder, editor and player, makes a complete recording studio of your computer. With the recorder you can record voice from microphone, internet streaming audio, or music played by Winamp, Windows Media Player, Quick Time, Real Player, Flash, games, etc. Super Mp3 Recorder Pro is able to automatically detect the recording formats your sound card supports and then set the application's parameters for the best possible performance. The recordings can be saved as .mp3, .wav, .wma, .vqf and .ogg files. What makes Super Mp3 Recorder Pro more powerful is its editing feature. It can edit audio files as you desired by cutting, copying, pasting, trimming and various DSP effects. Another useful feature is recording schedule which enables automatic recording, that is, Super Mp3 Recorder Pro starts and stops recording at any time you want.

Super Mp3 Recorder Pro is designed to work on Windows 95/98/NT/ME/2000/XP. It requires Full-duplex sound card also.

Super Mp3 Recorder Pro costs US$29.95 for a single-user license, and may be purchased online. A fully functional demo is available at http://www.supermp3recorder.com.

For more information and to download the evaluation copy, visit our Web site at: http://www.supermp3recorder.com.

Any question, Contact us: support@supermp3recorder.com
# # #

Evaluation Copy Available for Free Download


VisToolBox is a collection of easy to use professional utilities

Skin

Super Mp3 Recorder supports custom interfaces. You may conveniently make an interface for yourself.

You can download featured skins from our website at http://www.supermp3recorder.com. If you would like, you can submit your own skin to us for review. If it is approved by us, it will be included in our website for download.

How to submit:

1. Export your skin to a file (.vsc).

2. Send us an email with the skin file attached. Your email should include following information:

Name
Country
Other information